/* your style here */

section#banner-section {
    min-height: 185px !important;
}

section#banner-section .container {
    height: 185px !important;
}

section#banner-section .banner-title h1 {
    font-size: 33px;
    margin-top: 31px;
    margin-left: 14px;
    text-align: left;
}


@media (min-width: 992px) {
  #dt-menu.dt-menu-right > ul {
      text-align: right !important;
  }
}


#dt-menu ul li {
  font-size: 16px !important; 
}

.dt-section-head.size-exsmall .section-main-title {
  font-size: 20px;
}